/* 只在登录页面生效的背景图片（通过判断页面中是否存在 .login-container） */
body:has(.login-container) {
    background-image: url('https://videos.tuchuangyun.top/autoupload/f/Eg67Dls7EUJojz-bd0CcOw/20260508/MEaq/Castorice%2520Butterflies%2520Honkai%2520Star%2520Rail%2520Live%2520Wallpaper.webm'); 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

/* 隐藏登录页底部的 “Poznote 文档” 链接 */
body:has(.login-container) .github-link {
    display: none !important;
}
.login-container::after {
    content: "鄂ICP备2025098091号   |   鄂公网安备42018502007885号";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #fe7824;
    margin-top: 24px;
    padding-top: 16px;
    border-top: 1px solid #e5e7eb;
}

